body {
	margin: 0px;
}
.header {
	height: 150px;
	background-color: #18CDFF;
}
.logo {
	margin: auto;
	max-width: 960px;
	padding-top: 40px;
	font-size: 40px;
}
#logo_png {
	margin-top: -7px;
	width: 100px;
	height: 100px;
	float: left;
}
.site_name {
	padding-left: 120px;
	padding-top: 15px;
}
.container{
	max-width: 960px;
	margin: auto;
}
.nav {
	display:flex;
	flex-direction: column;
	justify-content: space-evenly;

}

.nav_but{
	background-color: #1886FF;
	font-size: 20px;
	width: 280px;
	text-align: center ;
	padding: 10px;
}
.content {
	padding-top: 10px;
	display: flex;
	flex-direction: column;
}
.list{
	order: 1;
}
.table{
	order: 3;
}
.form{
	order: 2;
}

Tr:nth-last-child(odd){
	background-color: #18CDFF;
}
.footer{
	height: 100px;
	background-color: #18CDFF;
}
.name_authpor{
	margin-left: 20px;
	padding-top:  40px;
}
@media screen and (min-width: 800px) {
  .nav {
    flex-direction: row;
	}
	..table{
		order: 2;
	}
	.form{
		order: 3;
	}
}
